artifact_uri: mlflow-artifacts:/166458818038641879/2ec57cb0a29d4fa8bec49d97959e55a5/artifacts
end_time: 1714227902565
entry_point_name: ''
experiment_id: '166458818038641879'
lifecycle_stage: active
run_id: 2ec57cb0a29d4fa8bec49d97959e55a5
run_name: chill-sheep-709
run_uuid: 2ec57cb0a29d4fa8bec49d97959e55a5
source_name: ''
source_type: 4
source_version: ''
start_time: 1714227900614
status: 3
tags: []
user_id: kvlinden
